@charset "UTF-8";
@media screen and (max-width: 600px){
#hd-contents .fv {
    height: auto;
}
}

.fv {
    box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.5);
}

.wrapper {
    margin: 20px auto 0;
}

.maker {
    margin: 0 auto 80px;
}

.deal {
    background: #fff;
    padding-bottom: 0;
}
.deal .container{
    background: #fff;
}

.deal .maker{
    margin: 0 auto;
}
.slick-prev, .slick-next{
    background: #665552b3;
  }
  .slick-next:before{
    color: #fff;
  }
  .slick-prev:before{
    color: #fff;
  }
  .always .boxes2_2{
    margin-top: 30px;
}
.pre-conainer {
    background: #EDE9E8;
}
.pre-conainer .container {
    background: #EDE9E8;
}
.fv .box img {
    display: inline-block;
    max-width: 300px;
}

.fv .box .pc img {
    display: inline-block;
    height: 55px;
    width: auto;
}

.arrowbg img {
    margin: auto;
    margin-top: -120px;
    width: 240px;
}

.subtitle02{
    font-size: 1.8em;
  }
  .strength-txt1, .strength-txt2, .strength-txt3 {
    font-size: 1.35rem;
    text-align: left;
    line-height: 2em;
    font-weight: bold;
    padding: 10px 0px 10px 20px;
    color: #675551;
}
  .reason2 {
    max-width: 900px;
}
.box_2 img {
    width: 100%;
    max-width: 100%;
    margin: 10px 0 0 30px;
}
.box_2 .img02 {
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
}
.c-worries{
    width: 100%;
    display: flex;
    justify-content: center;
}

.c-worries img{
    width: 100%;
    max-width: 250px;
}
.c-title-container{
    display: flex;
    align-items: center;
    width: 100%;
    max-width: 900px;
    margin: 50px auto 0;
}
.c-title-container h2{
    text-align: left;
    margin: 10px 20px;
    font-weight: bold;
    font-size: 2rem;
}
.c-title-container img{
    width: 100%;
    max-width: 150px;
}
.wecan {
    margin-top: 100px;
}
.wecan .boxes {
    display: flex;
    width: 100%;
    justify-content: space-between;
    flex-wrap: wrap;
}

.wecan .box_1 {
    width: 100%;
    max-width: 545px;
}

.wecan .container {
    background: #fff;
}
.box_5 {
    width: 100%;
    background: #fff;
}
.wecan-txt2 img {
    width: 300px;
}
.box_2 {
    width: 250px;
    display: flex;
    align-items: center;
}

.to_list{
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 100px;
}

@media screen and (max-width:480px) { 

.fv .boxes .box {
    margin: 10px auto 0;
}
.fv .box img {
    display: inline-block;
    max-width: 300px;
}
.desc {
    margin-top: 20px;
}
.c-title-container h2 {
    font-family: system-ui;
    text-align: left;
    margin: 10px auto 20px;
    font-weight: bold;
    font-size: 1.3em;
}
.c-worries{
    flex-wrap: wrap;
}
.c-worries img{
    max-width: 180px;
}
.c-title-container{
    /*justify-content: center;*/
}
.c-title-container img{
    width: 100%;
    max-width: 120px;
}
.c-title-container h2{
    margin: 0;
}
.title04 {
    padding-top: 20px;
}
.always .boxes2_2{
    flex-wrap: wrap;
    margin-top: 30px;
}
.wecan .boxes {
    justify-content: center;
}
.number {
    width: 100%;
}
.box_2 img {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}

.to_list{
    position: fixed;
    bottom: 120px;
    right: 10px;
    width: 80px;
}
.btn02 {
    max-width: 250px;
    margin: 10px auto;
}
.btn02__link{
    font-size: 1.2em;
}
.subtitle02{
    font-size: 1.5em;
    margin: 10px 0;
  }
  section.support {
    padding: 0;
}
.arrowbg img {
    margin: auto;
    margin-top: -70px;
    width: 240px;
}
#worries01{
    margin-top: 20px;
}
.strength-txt1, .strength-txt2, .strength-txt3 {
    padding: 0;
}
.wecan-txt2 {
    justify-content: center;
}
.cbox_1 {
    height: 90px;
}
.cbox_1 p {
    font-size: .8em;
}
.cbox {
    height: 120px;
}
.cbox p {
    width: 100%;
    font-size: .8em;
    padding-bottom: 15px;
    text-align: left;
    letter-spacing: -0.1em;
}
}